Skip to main content
GET
/
api
/
v1
/
usage
/
stats
Get usage statistics
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};

fetch('https://studyfetchapi.com/api/v1/usage/stats', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));

Documentation Index

Fetch the complete documentation index at: https://www.studyfetch.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API Key for server-to-server authentication. Resolves to the owning organization.

Query Parameters

startDate
string

Start date for stats (ISO 8601)

endDate
string

End date for stats (ISO 8601)

userId
string

Filter by user ID

groupId
string

Filter by group ID

Response

200

Usage statistics retrieved